.container_properties {
    background-image: url("../Images/AnimatedBackground.gif");
    z-index: 0;
    opacity: 0.3;
    position: absolute;
    right: 0px;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
}

body {
    background-image: url("../Images/StaticBackground.png");
    z-index: -1;
    opacity: 1;
    font-family: monospace;
    color: white;
    font-size: medium;
}

.noScroll::-webkit-scrollbar {
    display: none;
}

.noScroll {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.content {
    z-index: 1;
    position: absolute;
    right: 0px;
    left: 0px;
    top: 0px;
    bottom: 0px;
}

.about-game {
    z-index: 1;
    align-self: center;
    margin: 5%;
    margin-left: 25%;
    height: 90%;
    background-color: #292929;
}

.about-game :is(p) {
    margin: 2%;
}

.about-game :is(p) {
    line-height: 12px;
}

.sidebar :is(p) {
    text-indent: 10px;
}

.sidebar {
    z-index: 1;
    position: absolute;
    margin: 2.5%;
    margin-right: 77.5%;
    background-color: #292929;
    height: 90%;
    width: 20%;
    top: 3.1%;
    float: left;
}

.about-game :is(h1) {
    line-height: 50px;
    text-align: center;
}

.sidebar :is(h2) {
    text-align: center;
}

.login {
    align-items: center;
    align-self: center;
    background-color: #292929;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    bottom: auto;
    margin: auto;
    text-align: center;
    position: absolute;
    z-index: 3;
    right: 15%;
    left: 15%;
    top: 5%;
    width: 30%;
    height: 400px;
    box-shadow: solid black -5px -5px;
}

input,
a,
p {
    z-index: 5;
    position: relative;
    bottom: auto;
    font-family: inherit;
    color: white;
}

input[type="password"] {
    color: black;
}

input[type="button"] {
    color: black;
    font-size: 10px;
    background-color: orange;
    border: 0px solid black;
    left: 27%;
    top: 0% !important;
    width: 48px;
}

#USRPSW {
    margin: auto;
    top: -2.5%;
    right: 19%;
}

#signupLink {
    right: 27%;
}

a :not(.navbar) {
    right: 27%;
    color: lightgrey;
}

input,
a :not(.agplLink) {
    top: -5%;
    width: 50%;
    height: 6%;
}

.textBackground {
    left: 5%;
    right: 5%;
    top: 5%;
    bottom: 5%;
    width: 80%;
    height: 200px;
}

#ErrorHandler {
    align-self: center;
    top: 2%;
    color: red;
    visibility: hidden;
    text-shadow: 1px 1px black;
    font-size: 9px;
    margin: 30px;
}

#agplLink {
    right: 0%;
}

.legal {
    line-height: 2px;
    font: 10px;
}

input[type="text"] {
    color: black;
}

footer {
    position: absolute;
    display: block;
    top: 100%;
}

@media only screen and (max-width: 992px) {
    .login {
        width: 63.8%;
        height: 400px;
    }
}

@media only screen and (max-width: 320px) {
    .login {
        width: 80%;
        right: 10%;
        left: 10%;
        height: 400px;
    }
}

@media only screen and (max-width: 320px) {
    .login {
        width: 90%;
        right: 5%;
        left: 5%;
        height: 400px;
    }
}

@media only screen and (max-width: 320px) {
    .login {
        width: 100%;
        right: 0%;
        left: 0%;
        height: 400px;
    }
}